@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Raleway:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

.comapny-name{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    color: rgb(252, 206, 2);
}

.nav-bg{
    background-color: #ffffff;
}

.navbar-link{
    color: #030303;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    transition: all 0.3s ease 0s;
}

.navbar-link:hover{
    color: #cea205;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    transform: translateY(-4px);
}

/* From Uiverse.io by cssbuttons-io */ 
.button {
  padding: 1em 2em;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  font-weight: 500;
  color: #eee9e9;
  background-color: #0c0b0b;
  border: none;
  border-radius: 45px;
  box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease 0s;
  cursor: pointer;
  outline: none;
}

.button:hover {
  background-color: #f5f24a;
  box-shadow: 0px 10px 15px rgb(241, 178, 4);
  color: #070202;
  transform: translateY(-4px);
}

.button:active {
  transform: translateY(-1px);
}

/* carousel */
.carousel-bg{
    background-color: #ffffff;;
    
}

.carousel-title{
    color: #0d0a3b;
    font-size: 48px;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    line-height: 1.5;
}

.carousel-p{
    color: #1e1e25;
    font-size: 18px;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    line-height: 1.5;
}

/* Container for images */
.pic-ctn {
  position: relative;
  width: 50vw;
  height: 450px;
  margin: 0 auto;
  overflow: hidden; /* Prevent horizontal scroll */
}

/* Keyframes for animation */
@keyframes display {
  0% {
    transform: translateX(200px);
    opacity: 0;
  }
  10%,
  20% {
    transform: translateX(0);
    opacity: 1;
  }
  30%,
  100% {
    transform: translateX(-200px);
    opacity: 0;
  }
}

/* All images inside container */
.pic-ctn > img {
  position: absolute;
  top: 0;
  left: 40%; /* Shift from center (50%) to 30% = 20% more left */
  transform: translateX(-50%);
  max-width: 100%;
  height: auto;
  opacity: 0;
  animation: display 10s infinite;
}

/* Delayed animations for other images */
.pic-ctn img:nth-child(2) {
  animation-delay: 2s;
}
.pic-ctn img:nth-child(3) {
  animation-delay: 4s;
}
.pic-ctn img:nth-child(4) {
  animation-delay: 6s;
}


/* welcome section */
.welcome-section{
    background-color: #093FB4;
}

/* Footer */
.footer{
    position: relative;
    color: #000000;
    padding-top: 7rem;
    background-color: #f1efef;
    
}

.footer-header{
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 26;
    color: #cdd95b;
}

.cta{
    -webkit-box-shadow: -20px -20px 0 0 rgba(52, 58, 64, 0.2);
    box-shadow: -20px -20px 0 0 rgba(52, 58, 64, 0.2);
    padding: 20px;
    background-color: #fae101;
    top: -140px;
    position: relative; 
}


.footer-title{
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 32px;
    color: #000000;
}

.li {
    display: inline-block;
    position: relative; 
}

.icon-f {
      position: relative;
      width: 40px;
      height: 40px;
      border-radius: 50%;
      display: inline-block;
      padding: 2;
      color: #000000;
      font-size: 26px;
}

.footer-img{
    width: 20vw;
}


@media (max-width: 768px) {
  .pic-ctn {
  position: relative;
  width: 100vw;
  height: 40vh;
  margin: 0 auto;
  overflow: hidden; /* Prevent horizontal scroll */
}

.pic-ctn > img {
  position: absolute;
  top: 0;
  left: 20%; /* Shift from center (50%) to 30% = 20% more left */
  transform: translateX(-50%);
  max-width: 100%;
  height: auto;
  opacity: 0;
  animation: display 10s infinite;
}

.carousel-title{
    color: #0d0a3b;
    font-size: 28px;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    line-height: 1.5;
}

.carousel-p{
    color: #1e1e25;
    font-size: 14px;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    line-height: 1.5;
}

.footer-title{
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 24px;
    color: #000000;
}
}